/* ################ */
/* NEWS COMPONENTS */
/* ################ */

div#news_section {
	clear: both;
	margin: auto;
	padding-top: 5px;
	}

/* ############ */
/* TEXT OPTIONS
/* ############ */

div.news_message {
	margin: 5px;
  	border: 1px solid #c0c0c0;
  	padding: 10px;
  	color: red;
  	font-weight: bold;
  	font-size: larger;
  	text-align: center;
	}

/* ====== news titles ====== */

div.news_title {
  	color: #989696;
  	font-size: 24px;
  	font-weight: bold;
  	margin: auto;
	}

div.news_subtitle {
  	color: #989696;	
  	font-size: smaller;
  	margin: auto;
  	border-bottom: 1px dashed #909090;
  	margin-bottom: 5px;
  	padding-bottom: 5px;
	}

div.news_content {
  	margin: auto;
	}

/* ====== news sections ====== */

div.news_section_title {
  	font-size: 18px;
  	font-weight: bold;
  	color: #989696;
  	margin: auto;
  	border-top: 1px dashed #909090;
  	margin: 5px auto;
  	padding-top: 3px;
  	text-align: bottom;
  	clear: both;
	}

div.news_section_title .ordering {
  	font-size: 12px;
  	font-weight: normal;
	}

div.news_section {
  	border: 1px solid #c0c0c0;
  	margin: auto;
  	margin-bottom: 3px;
  	padding: 3px;
	}

div.news_section_head {
  	margin: auto;
  	color: #909090;
  	font-size: 16px;
  	font-weight: bold;
  	padding-bottom: 3px;
	}

div.news_section_content {
  	margin: auto;
  	padding-bottom: 3px;
	}

div.news_section_foot {
  	margin: auto;
  	border-top: 1px dashed #909090;
  	color: #909090;
  	font-size: 10px;
	}

div.news_section_separator {
  	clear: both;
  	border-bottom: 1px dashed #c0c0c0;
  	margin: 5px;
  	padding-top: 5px;
	}

/* ====== comment sections ====== */

div#news_comments {
  	clear: both;
	}

div#news_comments > * {
  	vertical-align: top;
	}

div.news_comments_title {
  	font-size: 18px;
  	font-weight: bold;
  	color: #989696;
  	margin: auto;
  	border-top: 1px dashed #909090;
  	margin: 5px auto;
  	padding-top: 3px;
  	text-align: bottom;
	}

div.news_comments_title .ordering {
  	font-size: 12px;
  	font-weight: normal;
	}

div.news_comments_image {
  	padding: 3px;
  	border: 1px solid #c0c0c0;
  	max-width: 70px;
  	clear: top;
  	float: left;
	}

div.news_comments_image img {
  	max-width: 60px !important;
  	max-height: 60px !important;
	}

div.news_comments_section {
  	margin: auto;
  	margin-left: 76px;
  	margin-bottom: 3px;
  	padding: 3px;
	}

div.news_comments_content {
  	margin: auto;
  	padding-bottom: 3px;
	}

div.news_comments_foot {
  	margin: auto;
  	border-top: 1px dashed #909090;
  	color: #909090;
  	font-size: 10px;
	}

div.no_comments {
	margin: 5px;
  	border: 1px solid #c0c0c0;
  	padding: 5px;
  	color: #909090;
  	font-weight: bold;
  	text-align: center;
	}

div.news_content img {
  	padding: 10px;
}